/*     24219 : 타이틀 텍스트      */
.title__24219__ {font-size:0}
.title__24219__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24219__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24219__.style_top p {padding-top:10px}
.title__24219__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24219__.style_right p {padding-right:14px}
.title__24219__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24219__.style_bottom p {padding-bottom:12px}
.title__24219__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24219__.style_left p {padding-left:14px}
.title__24219__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24219__.style_circle1 p {padding-left:18px}
.title__24219__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24219__.style_circle2 p {padding-left:18px}
.title__24219__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24219__ p {font-size:24px}
	.title__24219__.style_top p:before {width:24px}
	.title__24219__.style_right p:before {height:24px}
	.title__24219__.style_bottom p:before {width:24px}
	.title__24219__.style_left p:before {height:24px}
}

/*     24220 : 이미지      */
.img__24220__ {max-width:100%}
.img__24220__ * {box-sizing:border-box}
.img__24220__ a {display:block;vertical-align:top}
.img__24220__ img {width:1200px;vertical-align:top}

/*     24509 : 한줄 텍스트      */
.text__24509__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24509__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24509__ p {font-size:15px}
}

/*     24508 : 한줄 텍스트      */
.text__24508__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24508__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24508__ p {font-size:15px}
}

/*     24510 : 한줄 텍스트      */
.text__24510__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24510__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24510__ p {font-size:15px}
}

/*     24221 : 타이틀 텍스트      */
.title__24221__ {font-size:0}
.title__24221__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24221__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24221__.style_top p {padding-top:10px}
.title__24221__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24221__.style_right p {padding-right:14px}
.title__24221__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24221__.style_bottom p {padding-bottom:12px}
.title__24221__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24221__.style_left p {padding-left:14px}
.title__24221__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24221__.style_circle1 p {padding-left:18px}
.title__24221__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24221__.style_circle2 p {padding-left:18px}
.title__24221__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24221__ p {font-size:24px}
	.title__24221__.style_top p:before {width:24px}
	.title__24221__.style_right p:before {height:24px}
	.title__24221__.style_bottom p:before {width:24px}
	.title__24221__.style_left p:before {height:24px}
}

/*     24511 : 이미지      */
.img__24511__ {max-width:100%}
.img__24511__ * {box-sizing:border-box}
.img__24511__ a {display:block;vertical-align:top}
.img__24511__ img {width:1200px;vertical-align:top}

/*     24512 : 타이틀 텍스트      */
.title__24512__ {font-size:0}
.title__24512__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24512__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24512__.style_top p {padding-top:10px}
.title__24512__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24512__.style_right p {padding-right:14px}
.title__24512__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24512__.style_bottom p {padding-bottom:12px}
.title__24512__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24512__.style_left p {padding-left:14px}
.title__24512__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24512__.style_circle1 p {padding-left:18px}
.title__24512__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24512__.style_circle2 p {padding-left:18px}
.title__24512__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24512__ p {font-size:24px}
	.title__24512__.style_top p:before {width:24px}
	.title__24512__.style_right p:before {height:24px}
	.title__24512__.style_bottom p:before {width:24px}
	.title__24512__.style_left p:before {height:24px}
}

/*     24513 : 이미지      */
.img__24513__ {max-width:100%}
.img__24513__ * {box-sizing:border-box}
.img__24513__ a {display:block;vertical-align:top}
.img__24513__ img {width:1200px;vertical-align:top}

/*     24514 : 한줄 텍스트      */
.text__24514__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24514__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24514__ p {font-size:15px}
}

/*     24515 : 한줄 텍스트      */
.text__24515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24515__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24515__ p {font-size:15px}
}

/*     24516 : 한줄 텍스트      */
.text__24516__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24516__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24516__ p {font-size:15px}
}

/*     24517 : 타이틀 텍스트      */
.title__24517__ {font-size:0}
.title__24517__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24517__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24517__.style_top p {padding-top:10px}
.title__24517__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24517__.style_right p {padding-right:14px}
.title__24517__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24517__.style_bottom p {padding-bottom:12px}
.title__24517__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24517__.style_left p {padding-left:14px}
.title__24517__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24517__.style_circle1 p {padding-left:18px}
.title__24517__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24517__.style_circle2 p {padding-left:18px}
.title__24517__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24517__ p {font-size:24px}
	.title__24517__.style_top p:before {width:24px}
	.title__24517__.style_right p:before {height:24px}
	.title__24517__.style_bottom p:before {width:24px}
	.title__24517__.style_left p:before {height:24px}
}

/*     24518 : 이미지      */
.img__24518__ {max-width:100%}
.img__24518__ * {box-sizing:border-box}
.img__24518__ a {display:block;vertical-align:top}
.img__24518__ img {width:1200px;vertical-align:top}

/*     24519 : 타이틀 텍스트      */
.title__24519__ {font-size:0}
.title__24519__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24519__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24519__.style_top p {padding-top:10px}
.title__24519__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24519__.style_right p {padding-right:14px}
.title__24519__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24519__.style_bottom p {padding-bottom:12px}
.title__24519__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24519__.style_left p {padding-left:14px}
.title__24519__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24519__.style_circle1 p {padding-left:18px}
.title__24519__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24519__.style_circle2 p {padding-left:18px}
.title__24519__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24519__ p {font-size:24px}
	.title__24519__.style_top p:before {width:24px}
	.title__24519__.style_right p:before {height:24px}
	.title__24519__.style_bottom p:before {width:24px}
	.title__24519__.style_left p:before {height:24px}
}

/*     24520 : 한줄 텍스트      */
.text__24520__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24520__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24520__ p {font-size:15px}
}

/*     24521 : 이미지      */
.img__24521__ {max-width:100%}
.img__24521__ * {box-sizing:border-box}
.img__24521__ a {display:block;vertical-align:top}
.img__24521__ img {width:1200px;vertical-align:top}

/*     24523 : 한줄 텍스트      */
.text__24523__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24523__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24523__ p {font-size:15px}
}

/*     24522 : 한줄 텍스트      */
.text__24522__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24522__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24522__ p {font-size:15px}
}

/*     25355 : 타이틀 텍스트      */
.title__25355__ {font-size:0}
.title__25355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__25355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__25355__.style_top p {padding-top:10px}
.title__25355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__25355__.style_right p {padding-right:14px}
.title__25355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__25355__.style_bottom p {padding-bottom:12px}
.title__25355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__25355__.style_left p {padding-left:14px}
.title__25355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__25355__.style_circle1 p {padding-left:18px}
.title__25355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__25355__.style_circle2 p {padding-left:18px}
.title__25355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__25355__ p {font-size:24px}
	.title__25355__.style_top p:before {width:24px}
	.title__25355__.style_right p:before {height:24px}
	.title__25355__.style_bottom p:before {width:24px}
	.title__25355__.style_left p:before {height:24px}
}

/*     25356 : 이미지      */
.img__25356__ {max-width:100%}
.img__25356__ * {box-sizing:border-box}
.img__25356__ a {display:block;vertical-align:top}
.img__25356__ img {width:1200px;vertical-align:top}

